﻿html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 220px;
    font-family: 'Roboto', sans-serif;
    padding: 0px;
}



.separa {
    height: 30px;
    display: block;
}

.text-white {
    color: white;
}

.login-dropdown {
    padding: 10px;
    line-height: 1em;
}

    .login-dropdown input, .login-dropdown .btn {
        margin-bottom: 5px;
        margin-top: 5px;
    }

.login-forgotpassword {
    font-size: 10pt;
    color: #888;
}

    .login-forgotpassword:hover {
        color: #555;
    }


footer {
    background-color: #333;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12pt;
    font-weight: 500;
    line-height: 1.5em;
}

.footer-option {
    display: block;
    color: white;
}

.footer-section {
    display: block;
    color: #00266e;
}

a.footer-option:hover {
    color: #00266e;
    text-decoration: none;
}

a.footer-section:hover {
    color: #00266e;
    text-decoration: none;
}

@media (max-width: 767px) {
    body {
        margin-bottom: 580px;
    }

    footer {
        text-align: center;
    }
}

.navbar {
    margin-bottom: 0px;
}

.navbar-avatel .navbar-toggle {
    color: #555;
    border-color: transparent;
    background-color: #ddd;
}

.navbar-inverse .navbar-toggle.navbar-toggle-no-btn {
    border-color: transparent;
    background-color: transparent;
}

.navbar-collapse > ul > li {
    text-align: center;
    height: unset;
    /*min-height: 80px;*/
    border-top: 0px;
}

    .navbar-collapse > ul > li > a {
        color: white !important;
        font-size: 14pt;
        /*min-height: 80px;*/
        background-color: transparent;
    }

.navbar li a:hover {
    background-color: #eee !important;
    color: #333 !important;
}

.navbar li:hover, .navbar li:focus {
    /*border-color: #ddd;*/
}

.navbar li.active {
    border-color: #00266e;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    color: white;
    background-color: #00266e;
}


.navbar.navbar-avatel {
    /*min-height: 80px;*/
}

.navbar-avatel .navbar-brand {
    padding: 5px;
    height: unset;
    max-height: 70px;
}


.btn-app {
    border-radius: 5px;
    position: relative;
    padding: 15px 5px;
    margin: 0 0 10px 10px;
    min-width: 120px;
    height: 80px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    background-color: #fff;
    font-size: 16px;
}

.offer-box-content .items {
    font-size: 20pt;
    color: #888;
}

.btn-app > .fa, .btn-app > .glyphicon, .btn-app > .ion {
    font-size: 36px;
    display: block;
}

.btn-app.active {
    color: #00266e;
}

.menuprod {
    text-align: center;
    background-color: #00266e;
    padding-top: 20px;
    padding-bottom: 10px;
}

.menuclients {
    text-align: center;
    background-color: #00266e;
}

    .menuclients a {
        color: white;
        font-size: 14pt;
        padding: 5px 20px;
        display: inline-block;
    }

        .menuclients a:hover {
            text-decoration: none;
            background-color: #eee;
            color: #555;
        }

.border-orange {
    border-color: #00266e;
}

.text-orange {
    color: #00266e;
}

.text-orange-dark {
    color: #00266e;
}

.offer-box-content .precio {
    font-weight: 500;
    font-size: 20pt;
    display: block;
    line-height: 0.7;
    margin-top: 5px;
}

.precio small {
    font-size: 16pt;
}

.letrapequena {
    font-size: 8pt;
    display: block;
    margin-bottom: 5px;
}

.offer-box {
    margin: 0 0 25px 0;
    padding: 0;
}

.offer-box-highlight {
    width: 100px;
    display: block;
    float: left;
    height: 100%;
}

.offer-box-content {
    margin-left: 110px;
}


.round-highlight {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    border: solid 3px;
    text-align: center;
}

    .round-highlight span {
        font-size: 27pt;
        margin-top: 20px;
        display: block;
    }

    .round-highlight.round-highlight-2lines span {
        font-size: 27pt;
        line-height: 0.3em;
        margin-top: 34px;
        display: block;
    }


    .round-highlight span small {
        font-size: 12pt;
    }

.list-details {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
}

    .list-details li {
        color: #555;
        font-weight: 500;
        background-color: #eee;
        margin-bottom: 5px;
        padding: 3px 5px;
    }

        .list-details li.highlight {
            color: #fff;
            font-weight: 500;
            background-color: #00266e;
            margin-bottom: 5px;
            padding: 3px 5px;
        }

.btn-flat {
    border-radius: 0px;
    border: transparent;
}

.orange {
    background-color: #00266e;
}

.btn.orange:hover {
    background-color: #f3057f;
}

.btn.orange {
    color: white;
}



.gray {
    background-color: #888;
}

.btn.gray:hover {
    background-color: #aaa;
}

.btn.gray {
    color: white;
}



.legales {
    color: #888;
    font-size: 9pt;
    margin-top: 20px;
}

.info-band {
    padding-top: 25px;
    padding-bottom: 25px;
    /*background-color: #f70;*/
    margin-bottom: 10px;
}

    .info-band h4 {
        font-weight: 500;
        color: #00266e;
        width: auto;
        display: inline;
        line-height: 1;
    }

    .info-band p {
        margin-top: 5px;
        font-size: 12pt;
        color: #555;
    }

.info-band-icon {
    color: #888;
    font-size: 50pt;
    text-align: center;
}

.info-band-content {
}

.products-collapse {
    background-color: #00266e;
    text-align: center;
    margin: 10px -15px 0px -15px;
    padding-top: 10px;
}

.tipocliente-collapse ul li, .language-collapse ul li, .clients-collapse ul li {
    text-align: center;
    font-size: 16pt;
    background-color: #00266e;
    margin-top: 2px;
    margin-bottom: 2px;
}

    .tipocliente-collapse ul li a, .language-collapse ul li a, .clients-collapse ul li a {
        color: #fff;
    }


/*********************/
/* Revolution slider */
/*********************/
/* General */
.bannercontainer {
    width: 100%;
    position: relative;
    padding: 0;
    z-index: 9;
}

.banner {
    width: 100%;
    position: relative;
}

    .banner ul {
        display: none;
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

.tp-caption.b-big-bold {
    font-weight: 600;
    font-size: 50px;
    line-height: 65px;
}

.tp-caption.b-big-thin-transparent {
    font-weight: 300;
    font-size: 35px;
    line-height: 50px;
    padding: 0px 10px;
    background: rgba(0,0,0,0.5);
}

.tp-caption.b-medium-bold-grey {
    color: #999;
    font-weight: 600;
    font-size: 30px;
    line-height: 45px;
}

.tp-caption.b-medium-thin-grey {
    color: #888;
    font-weight: 300;
    font-size: 30px;
    line-height: 45px;
}

.tp-caption.b-small-bold-grey {
    font-size: 22px;
    line-height: 37px;
    color: #999;
}

.tp-caption.b-small-para {
    font-size: 13px;
    line-height: 28px;
    font-weight: 400;
}

.tp-caption.b-medium-back {
    font-size: 22px;
    line-height: 37px;
    color: #fff;
    padding: 5px 15px;
}

.tp-caption.b-button a {
    display: inline-block;
    padding: 5px 18px;
    color: #fff;
}

.tp-caption.head-para {
    max-width: 350px;
    color: #fff;
    background: rgba(0,0,0,0.5);
    padding: 15px;
}

    .tp-caption.head-para h4 {
        color: #fff;
        font-weight: 400;
        text-transform: none;
    }

@media (max-width:600px) {
    .tp-caption.head-para h4 {
        font-size: 15px;
    }

    .tp-caption.head-para p {
        display: none;
    }
}
/* Revolution slider one */
.r-slider .banner {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
/* Revolution slider alt */
/**************/


.bg-gray-light {
    background-color: #e3e5e9;
}

.bg-orange {
    background-color: #00266e;
    padding: 10px;
}

.main-box {
    margin-top: 10px;
    height: 150px;
}

    .main-box h4 {
        margin-top: 0;
        font-weight: 600;
        font-size: 18pt;
        color: #555c61;
        line-height: 1em;
    }

.main-box-icon {
    width: 150px;
    height: 150px;
    float: left;
}

.main-box-content {
    margin-left: 160px;
    padding: 10px;
    position: relative;
}



.main-box-icon .items {
    text-align: center;
    font-size: 32pt;
    color: #fff;
}

    .main-box-icon .items.items-unico {
        font-size: 50pt;
        margin-top: 20px;
    }

.main-box-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: 500;
    color: #555c61;
}

.main-box-content .btn {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.main-box-content .precio {
    font-weight: 500;
    font-size: 20pt;
}


@media (max-width: 600px) {
    .main-box {
        margin-top: 10px;
        min-height: 200px;
    }

    .main-box-icon {
        height: 50px;
        width: 100%;
        float: none;
    }

    .main-box-content {
        margin-left: 0;
        padding: 10px;
        position: relative;
    }

    .main-box-icon .items, .main-box-icon .items.items-unico {
        font-size: 24pt;
        margin: 0;
        padding: 0;
        line-height: 0.5em;
    }

        .main-box-icon .items .fa-2x {
            margin-top: 20px;
        }
}

/*Contact Box*/


.contact-box {
    margin-top: 10px;
    background-color: #e3e5e9;
}

    .contact-box h4 {
        margin-top: 0;
        font-weight: 600;
        font-size: 16pt;
        color: #555c61;
        line-height: 1em;
    }

.contact-box-icon {
    float: left;
    padding: 10px 10px 10px 10px;
    font-size: 40pt;
    color: #555c61;
}

.contact-box-content {
    margin-left: 80px;
    padding: 20px 10px;
    position: relative;
    color: #555c61;
}

    .contact-box-content a {
        color: #00266e;
        font-weight: 500;
        font-size: 12pt;
    }

    .contact-box-content p {
        font-size: 12pt;
        line-height: 1.3em;
    }

    .contact-box-content span {
        font-size: 14pt;
        font-weight: 500;
    }

.testimonial-big-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.testimonial {
    /*background-color: white;*/
    text-align: center;
    line-height: 1.3em;
    height: 250px;
    color: #555c61;
}

    .testimonial img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        height: 150px;
        border-radius: 50px;
    }

    .testimonial span {
        font-size: 12pt;
        font-weight: 500;
        font-style: italic;
    }

    .testimonial:hover {
        color: #00266e;
    }

        .testimonial:hover img {
            opacity: 0.8;
        }

.banner.revslider-initialised {
    border: none;
}


.box {
    width: 100%;
    display: block;
    border-radius: 5px;
    margin-bottom: 10px;
    box-shadow: 0px 2px 3px #ccc;
    overflow: hidden;
}

.box-default {
    background-color: #fff;
}

.box-header {
    padding: 3px 10px;
    border-radius: 5px 5px 0px 0px;
}

.box-default .box-header {
    background-color: #00266e;
}

.box-header h4 {
    color: #fff;
    line-height: 0.7em;
}

.box-body {
    padding: 0px 0px 0px 0px;
}

.table thead tr th {
    color: #fff;
    border: none;
}


.nowrap {
    white-space: nowrap;
}

.importe {
    text-align: right;
    white-space: nowrap;
}

.linea_numero {
    white-space: nowrap;
    width: 100px;
}

.descargar_factura {
    width: 50px;
    text-align: center;
}

    .descargar_factura a {
        font-size: 16pt;
        color: #00266e;
    }

        .descargar_factura a:hover {
            color: #000;
        }

.facturas_fecha {
    width: 100px;
}

.box-body.padded {
    padding: 10px;
}

.text-green {
    color: #080;
}

.text-gray {
    color: #888;
}

.consumoChart {
    height: 250px;
    width: 100%;
}


.panel-default .panel-heading {
    background-color: #00266e !important;
    color: white;
    font-size: 12pt;
    font-weight: 600;
    border: none !important;
}

.btn {
    border-radius: 0px;
    border: transparent;
}

    .btn.btn-primary, .btn.btn-default {
        background-color: #00266e !important;
        color: white !important;
    }

        .btn.btn-primary:hover, .btn.btn-default:hover {
            background-color: #f3057f !important;
            color: white !important;
        }

.panel {
    border: none !important;
}

    .panel.panel-default {
        width: 100%;
        display: block;
        border-radius: 5px;
        margin-bottom: 10px;
        box-shadow: 0px 2px 3px #ccc;
        overflow: hidden;
    }


.navbar.navbar-default {
    background-color: #00266e;
    width: 100% !important;
    border: 0;
    margin-bottom: 20px;
    border-radius: 0px;
    padding: 0px;
    height: unset;
    min-height: unset !important;
}



.navbar-header {
    padding: 0px;
}

.navbar-brand {
    font-size: 18pt;
    color: white !important;
}

.alert-warning {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}


.navbar-toggle {
    background-color: white !important;
    color: #00266e !important;
    border: solid 2px transparent !important;
}

    .navbar-toggle:hover {
        background-color: #00266e !important;
        color: white !important;
        border: solid 2px white !important;
    }

        .navbar-toggle:hover span {
            color: white !important;
        }

.gos-thumbnail {
    padding: 20px 5px;
}

.page-header {
    padding-left: 50px;
    padding-right: 50px;
    background-color: #00266e;
    color: white;
    margin-top: 0px;
    padding-top:10px;
    margin-bottom:80px;
}
h1
{margin:0px; font-size:20pt;}

.dropdown-toggle
{border-radius:3px;}

.navbar-btn
{margin-top:0px;}

#bienvenido
{border:none;
 background-color:transparent; box-shadow:none;
}
#bienvenido h3
{color:#00266e}